<?
require_once('../lib/lib.php');

$directory='../tmp_file';

$dir = opendir($directory);
while(($file = readdir($dir)))
	{
	if (is_dir ($directory."/".$file) && $file !="." && $file !=".." && filemtime($directory."/".$file) < (time()-60*60)  )
		{
		full_del_dir($directory."/".$file);
		}
	}
closedir ($dir);
?> 
